@charset "utf-8";


/* チェックボックスを非表示 */
.popup-check{
  display:none;
}

/* ポップアップ全体 */
.popup{
  display:none;
  position:fixed;
  inset:0;
  background:rgba(0,0,0,0.6);
  z-index:999;
}

/* チェックされたら表示 */
.popup-check:checked + .popup{
  display:block;
}

/* ポップアップ内容 */
.popup-content{
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  width:min(50%,800px);
  background:#fff;
  padding:20px;
  border-radius:10px;
}

.popup-content img{
  display:block;
  width:100%;
  height:auto;
}
.popup-close{
  display:block;
  text-align:right;
  font-size:24px;
  cursor:pointer;
}

@media (max-width: 1024px) {
  .main-visual {
    padding-top: 120px;
    padding-bottom: 200px;
  }
  .top-title {
    font-size: 60px;
  }
  .menu-card {
    width: 50%;
  }

  .situmonimage {
    padding-top: 10px;
  }
  
.btn03{
	width:50%;
}

table{
		margin-top:auto;
		width:100%;
	}
}
	
@media (max-width: 670px) {
  .header-left {
    display: none;
  }
  .header-right {
    float: none;
    text-align: center;
  }
  .header-right a {
    font-size: 14px;
  }

    .top-title {
      font-size: 32px;
      margin-top: 100px;
      margin-bottom: 50px;
    }




    .main-visual {
    padding-top: 80px;
    padding-bottom: 220px;
    height:250px;
  }

    .situmonimage {
    padding-top: 10px;
    width: 100%
  }

  .fair-logo {
    margin-top: 20px;
    width: 100%; 
    height:50%; 
  }
 
  .day {
    padding: 10px 0;
  }
  .day h2 {
    font-size: 15px;
  }


  .main {
    padding: 60px 0;
    width: 100%;
  }
  .main-image {
    width: 280px;
  }

  .main h2 {
    font-size: 18px;
  }

  .main h3 {
    font-size: 15px;
  }

  .main p {
    font-size: 13px;
  }

  .youtube {
    padding: 60px 0;
  }
    .youtube h2 {
      font-size: 18px;
    }
    .youtube h3 {
      font-size: 15px;
    }
  .birthday {
    padding: 60px 0;
  }
    .birthday h2 {
      font-size: 18px;
    }
    .birthday p {
      font-size: 12px;
    }
      .supporter {
        padding: 60px 0;
      }

    .supporter h2 {
      font-size: 18px;
    }

    .supporter h3 {
      font-size: 12px;
    }

  .footer-right {
    padding-top: 20px;
  }
  .jizen h3 {
    font-size: 18px;
    }
  .menu h3 {
    font-size: 18px;
    }
  .menu-card {
    width: 100%;
  }


      .access h2 {
        font-size: 18px;
      }

      .access h3 {
        font-size: 12px;
      }

  .google-map iframe {
    width: 100%;
  }
  .contact input, .contact textarea {
    width: 100%;
  }

table{
		margin-top:auto;
		width:50%;
	}
	#popup{
		width:90%;
	}

}

@media (max-width: 560px) {
  .youtube iframe {
    width: 100%;
  }
 .kiken {
 	a:link {
    color: #4169e1;
    text-decoration: none;
}
a:visited {
    color: #4169e1;
    text-decoration: none;
}
a:hover {
    color: #4169e1;
    text-decoration: underline;
}
a:active {
    color: #4169e1;
    text-decoration: underline; }
 }
 	.btn04 {
  padding: 10px;
/*  background-color:#fee140;*/
  border-radius: 10px;
  margin-left: 0px;
  margin-top:0px;
  margin-right:0px;
  margin-bottom:10px;
  background: linear-gradient(25deg,#87ceeb, #0000ff  );
}

	.btn04 a{
    margin-bottom: 60px;
    color: #5a5c5f;
    text-decoration: none;
    font-family: 'Kaisei Decol', serif;
    font-weight: bold;
}

.btn03{
	width:50%;
}

.btn-container {
  width: 100%;
}

	table{
		margin-top:auto;
		width:50%;
	}
	#popup{
		width:90%;
	}
}
@media (max-width: 485px) {
  .header-left {
    display: none;
  }
  .header-right {
    float: none;
    text-align: center;
  }
  .header-right a {
    font-size: 14px;
  }

    .top-title {
      font-size: 32px;
      margin-top: 100px;
      margin-bottom: 50px;
    }


    .main-visual {
    padding-top: 100px;
	padding-bottom: 120px;
    height:280px;
  }

    .situmonimage {
    padding-top: 10px;
    width: 100%
  }

  .fair-logo {
    margin-top: 20px;
    width: 100%; 
    height:50%; 
  }
 
  .day {
    padding: 10px 0;
  }
  .day h2 {
    font-size: 12px;
  }
  .day h4 {
    font-size: 10px;
  }

  .main {
    padding: 60px 0;
    width: 100%;
  }
  .main-image {
    width: 280px;
  }

  .main h2 {
    font-size: 15px;
  }
  .main h3 {
    font-size: 12px;
  }

  .main p {
    font-size: 13px;
  }

  .youtube {
    padding: 60px 0;
  }
    .youtube h2 {
      font-size: 15px;
    }
    .youtube h3 {
      font-size: 12px;
    }
  .birthday {
    padding: 60px 0;
  }
    .birthday h2 {
      font-size: 15px;
    }
    .birthday p {
      font-size: 10px;
    }
      .supporter {
        padding: 60px 0;
      }

    .supporter h2 {
      font-size: 15px;
    }

    .supporter h3 {
      font-size: 12px;
    }

  .footer-right {
    padding-top: 20px;
  }
  .jizen h3 {
    font-size: 12px;
    }
  .menu h3 {
    font-size: 12px;
    }
  .menu-card {
    width: 100%;
  }


      .access h2 {
        font-size: 18px;
      }

      .access h3 {
        font-size: 10px;
      }

  .google-map iframe {
    width: 100%;
  }
  .contact input, .contact textarea {
    width: 100%;
  }

table{
		margin-top:auto;
		width:50%;
	}
 .btn04 {
   font-size: 12px;
   }
	#popup{
		width:90%;
	}
.harerun {
  max-width: 300px;
  padding-top: 30px;
  margin-left: auto;
  margin-right: 20px;
}

}
